# Generated by Django 3.2 on 2021-06-02 13:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0003_alter_calltomove_text"),
        ("quiz", "0004_auto_20210526_2014"),
    ]

    operations = []
